html{
  height:100vh; 
}

body { margin: 0; padding:0;font-family: '游ゴシック体',YakuHanJP,'Noto Sans JP', YuGothic, '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック', 'Yu Gothic', 'メイリオ', sans-serif; width:100%; height:100vh;;overflow-x:hidden;}

@keyframes fade1 {
	0% {
    opacity: 0;
	}
  20% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  65% {
    opacity: 1;
  }
  75% {
    opacity: 0;
  }
	100% {
    opacity: 0;
	}
}
@keyframes fade2 {
	0% {
    opacity: 1;
	}
  20% {
    opacity: 1;
  }
  30% {
    opacity: 0;
  }
  60% {
    opacity: 0;
  }
  70% {
    opacity: 1;
  }
	100% {
    opacity: 1;
	}
}
body::before{
	content:"";
	display:block;
	position:fixed;
	top:0;
	left:0;
	z-index:-10;
	width:100%;
	height:100vh;
	background:url(../img/staff_bg_1_pc.jpg) center no-repeat;
	  background-size: cover;
	  background-position: center center;
	min-width: 100%;
	min-height: 100%;
	animation: fade1 ease-in 9s;
	animation-iteration-count: infinite;
  }
  body::after{
	content:"";
	display:block;
	position:fixed;
	top:0;
	left:0;
	z-index:-9;
	width:100%;
	height:100vh;
	background:url(../img/staff_bg_2.jpg) center no-repeat;
	  background-size: cover;
	  background-position: center center;
	min-width: 100%;
	min-height: 100%;
	animation: fade2 ease-in 9s;
	animation-iteration-count: infinite;
  }

img {
    image-rendering: -webkit-optimize-contrast;
}

.clearfix{
  zoom:1;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  overflow: hidden;/* 隙間対応 */
  font-size: 0.1em;/* 隙間対応 */
  line-height: 0;/* 隙間対応 */
}

br.clear {
	clear:both;
}
br.sponly {display:none;}
.pcimg {display: inline;}
.spimg {display: none;}
@-webkit-keyframes flash {
	0% {
	  opacity: .4;
	}
	100% {
	  opacity: 1;
	}
  }
  @keyframes flash {
	0% {
	  opacity: .4;
	}
	100% {
	  opacity: 1;
	}
  }



@media (max-width: 800px) {
	br.sponly {display:inline;}
	.pcimg {display: none;}
	.spimg {display: inline;}
	body::before{
		content:"";
		display:block;
		position:fixed;
		top:0;
		left:0;
		z-index:-10;
		width:100%;
		height:100vh;
		background:url(../img/staff_bg_sp_1_rev.jpg) center no-repeat;
		  background-size: cover;
		  background-position: center bottom;
		min-width: 100%;
		min-height: 100%;
		animation: fade1 ease-in 9s;
		animation-iteration-count: infinite;
	  }
	  body::after{
		content:"";
		display:block;
		position:fixed;
		top:0;
		left:0;
		z-index:-9;
		width:100%;
		height:100vh;
		background:url(../img/staff_bg_sp_2_rev.jpg) center no-repeat;
		  background-size: cover;
		  background-position: center bottom;
		min-width: 100%;
		min-height: 100%;
		animation: fade2 ease-in 9s;
		animation-iteration-count: infinite;
	  }
	

}

/* ========================================
ローディング
========================================== */

/* 非表示 */
.is-hidee {
    display: none;
}
/* ローディング画面をフェードアウト */
.fadeout-bg {
    transition-property: opacity;
    transition-delay: 0s;
    transition-duration: 1s;
    opacity: 0;
    pointer-events: none;
}
/* ローダーをフェードアウト */
.fadeout-loader {
    transition-property: opacity;
    transition-delay: 0.5s;
    transition-duration: 2.0s;
    opacity: 0;
    pointer-events: none;
}
/* ローディング画面 */
#loader-bg {
    background: #fff;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000000;
    display: grid;
    place-items: center;
}
#loader {
	width:30%;
	height:auto;
	margin:0;
	padding:0;
	position:relative;
}
#loader #load1 {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	text-align: center;
	animation-name: anime1;
	animation-duration: 5s;
	animation-timing-function: ease;
	animation-delay:0;
	animation-iteration-count: infinite;
	animation-fill-mode:forwards;
	opacity:0;
}
#loader #load2 {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	text-align: center;
	animation-name: anime2;
	animation-duration: 10s;
	animation-timing-function: ease;
	animation-delay:0;
	animation-iteration-count: infinite;
	animation-fill-mode:forwards;
	opacity:0;
	position: absolute;
	top: 0;
	left: 0;
}
#loader #load1 img ,
#loader #load2 img {
	width:100%;
	height:auto;
}


@keyframes anime1 {
	0% {	opacity:1;	}
	25% {	opacity:1;	}
	50% {	opacity:0;	}
	75% {	opacity:0;	}
	100% {	opacity:1;	}
}

@keyframes anime2 {
	0% {	opacity:0;	}
	25% {	opacity:0;	}
	50% {	opacity:1;	}
	75% {	opacity:1;	}
	100% {	opacity:0;	}
}


/* 以下スマホ */
@media (max-width: 800px) {

#loader {
	width:80%;
	height:auto;
	margin:0;
	padding:0;
	position:relative;
	text-align:center;
}
#loader #load1 img ,
#loader #load2 img {
	width:100%;
	height:auto;
}


}



/* ========================================
POPUP
========================================== */
.popup {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	max-width:100%;
	z-index: 300000000;
	opacity: 0;
	visibility: hidden;
	transition: .6s;
  }
  .popup.is-show {
	opacity: 1;
	visibility: visible;
  }
  .popup-inner {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
	  max-width:1000px;
	padding: 10px;
	z-index: 2;
  }
  .popup-inner img {
	width: 100%;
  }
  
  .op-movie {
	  position: relative;
	  padding-bottom: 56.25%;
	  padding-top: 30px;
	  height: 0;
	  overflow: hidden;
  }
  
  .op-movie iframe {
	  position: absolute;
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 100%;
	  z-index:2;
  }
  
  .close-btn {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	cursor: pointer;
	padding:5px;
	  z-index:3;
  }
  .close-btn i {
	font-size: 40px;
	color: #fff;
  }
  .black-background-pop {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.8);
	z-index: 1;
	cursor: pointer;
  }
  


/* ========================================
ヘッダー
========================================== */
#pcheader {
	display: block;
	width:100%;
	height:auto;
	padding:0;
	position:fixed;
	top:0;
	background-color:rgba( 255,255,255 , 0.9 );
	z-index:1001;
	transition-duration: 0.6s;
	opacity: 0;
}
#pcheader:hover {
	background-color:rgba( 255,255,255 , 1 );
	transition-duration: 0.6s;
}

#pcheader ul#pcmenu {
	width:100%;
	height:auto;
	padding:4px 0 3px;
	margin:0;
	list-style-type:none;
	display:flex;
	justify-content: center;
}
#pcheader ul#pcmenu li {
	width:auto;
	height:auto;
	margin:0 2%;
	padding:0;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
#pcheader ul#pcmenu li.menusns {
	width:auto;
	height:auto;
	margin:0 1%;
	padding:0;
	text-align:center;
	display:flex;
	justify-content: center;
	align-items: center;
	color: #EC6C5D;
}
#pcheader ul#pcmenu li.menusns a {
	color: #EC6C5D;
	font-size: 2.8vw;
	line-height: 2.8vw;
}


#pcheader ul#pcmenu li a {
	color:#601411;
	transition-duration: 0.4s;
	text-decoration:none !important;
}
#pcheader ul#pcmenu li a:hover {

	cursor:pointer;
}
#pcheader ul#pcmenu li a .eng {
	display: block;
	width: 100%;
	font-size:1.5vw;
	line-height:1.5vw;
	text-align: center;
	font-weight: bold;
	color: #00994E;
	font-family: 'Poppins', sans-serif;
}
#pcheader ul#pcmenu li a .jpn {
	display: block;
	width: 100%;
	margin-top: 5px;
	font-size:0.85vw;
	line-height:1vw;
	text-align: center;
	color: #00994E;
}
#pcheader ul#pcmenu li a:hover {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
}
.navigation {
	display: none;
	position: absolute;
	left: 5px;
	top: 5px ;
	width: 100%;
	height: 60px;
  }  
  .global-nav {
	position: fixed;
	right: 0; /* これで隠れる */
	top: -2000px;
	width: 100%; /* スマホに収まるくらい */
	height: 100vh;
	min-height: 100%;
	padding-top: 10px;
	background-color:rgba( 255,255,255 , 0.9 );
	color:#00994E;
	transition: all .6s;
	z-index: 200000;
	overflow-y: auto; /* メニューが多くなったらスクロールできるように */
  }
  .hamburger {
	position: fixed;
	left: 15px;
	top: 1px;
	width: 65px; /* クリックしやすいようにちゃんと幅を指定する */
	height: 65px; /* クリックしやすいようにちゃんと高さを指定する */
	cursor: pointer;
	z-index: 300000;
	opacity:1;
  }  
  .global-nav #menu-logo {
	  width:100%;
	  height:auto;
	  margin:0;
	  padding:20px 0;
	  text-align:center;
  }  
  .global-nav #menu-logo img {
	  width:15% !important;
	  height:auto;
  }  
  .global-nav__list {
	margin: 0;
	padding: 0;
	list-style: none;
  }
  .global-nav__item {
	text-align: center;
	padding: 0 14px;	
  }
  .global-nav__item a {
	display: block;
	padding: 3px 0;
	text-decoration: none;
	font-size:1.8vw;
	color: #00994E;
	font-weight: bold;
	transition: all .6s;
  }  
  .global-nav__item a:hover {
	color:#00994E;
  }  

  .global-nav #menu-logo {
	  width:100%;
	  height:auto;
	  margin:0;
	  padding:20px 0 10px;
	  text-align:center;
  }  
  .global-nav #menu-logo img {
	  width:25% !important;
	  height:auto;
  }  
  .hamburger__line {
	position: absolute;
	left: 8px;
	width: 50px;
	height: 4px;
	background-color: #fff !important;
	transition: all .6s;
  }  
  .hamburger #menu {
	position: absolute;
	top: 44px;
	left: 7px;
	font-weight:bold;
	color:#fff;
	font-size:1.0em;
	font-family: 'Poppins', sans-serif;
  } 
  .global-nav ul.nav-sns {
	width: 100%;
	height: auto;
	margin: 20px 0;
	padding: 0;
	text-align: center;
	list-style-type: none;
	display: flex;
	justify-content: center;
}
.global-nav ul.nav-sns li {
	width: 2%;
	margin: 0 0.02%;
}
.global-nav ul.nav-sns li a {
	color:#00994E;
	font-size: 8vw;
}
  .hamburger__line--1 {
	top: 12px;
  }
  .hamburger__line--2 {
	top: 27px;
  }
  .hamburger__line--3 {
	top: 42px;
  }
  .black-bg {
	position: fixed;
	left: 0;
	top: 0;
	width: 100vw;
	height: 100vh;
	z-index: 100;
	opacity: 0;
	visibility: hidden;
	transition: all .6s;
	cursor: pointer;
  }
  /* 表示された時用のCSS */
  .nav-open .global-nav {
	top: 0;
  }
  .nav-open .black-bg {
	opacity: .8;
	visibility: visible;
  }
  .nav-open .hamburger__line--1 {
	transform: rotate(45deg);
	top: 30px;
  
  }
  .nav-open .hamburger__line--2 {
	width: 0;
	left: 50%;
  
  }
  .nav-open .hamburger__line--3 {
	transform: rotate(-45deg);
	top: 30px;
  
  }
  


/* 以下タブレット・スマホ */
@media (max-width: 800px) {
	#pcheader {
		display: none;
	}

.navigation {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 60px;
	background:none;
	opacity: 1;
  } 
  .hamburger {
	width: 52px; /* クリックしやすいようにちゃんと幅を指定する */
	height: 54px; /* クリックしやすいようにちゃんと高さを指定する */
	  display:block !important;
  }  
  .hamburger__line {
	  position: absolute;
	  left: -2px;
	  width: 40px;
	  height: 4px;
	  background-color: #00994E !important;
	  transition: all .6s;
	}	
	.hamburger #menu {
	  position: absolute;
	  top: 38px;
	  left: -1px;
	  font-weight:bold;
	  color:#00994E;
	  font-size:0.9em;
	  font-family: 'Poppins', sans-serif;
	}
  
  .hamburger__line--1 {
	top: 8px;
  }
  .hamburger__line--2 {
	top: 21px;
  }
  .hamburger__line--3 {
	top: 34px;
  } 
  .global-nav {
	position: fixed;
	top: -1600px; /* これで隠れる */
	left: 0;
	width: 100%; /* スマホに収まるくらい */
	height: 100vh;
	min-height: 100%;
	padding-top: 40px;
	transition: all .6s;
	z-index: 200;
	overflow-y: auto; /* メニューが多くなったらスクロールできるように */
  }
  .global-nav__item a {
	display: block;
	padding: 10px 0;
	text-decoration: none;
	font-weight: bold;
	transition: all .6s;
  }
  .streamtv {
	  width: 30%;
	  margin: 10px 35%;
	  padding: 0;
	  border: solid 1px #fff;
	  text-align: center;
  }
  .global-nav__item a .eng {
	width: 100%;
	height: auto;
	font-size: 6vw;
	line-height: 6vw;
	font-family: 'Poppins', sans-serif;
}
.global-nav__item a .jpn {
	width: 100%;
	height: auto;
	font-size: 3.8vw;
	line-height: 3.8vw;
	color:#00994E;
}
.global-nav #menu-logo img {
	width:50% !important;
	height:auto;
}
.global-nav ul.nav-sns li {
	width: 12%;
	margin: 0 1%;
	font-size: 12vw;
}

.global-nav #tw-menu {
	width:100%;
	height:auto;
	padding:20px 0;
	margin:0;
	text-align: center;
	opacity: 1;
	position: relative;
	color: #fff;
	font-size: 10vw;
}
.global-nav #tw-menu a {
	color: #fff;
}
.streamtv a {
	font-size: 4vw;
	line-height: 4vw;
}
  
	/* 表示された時用のCSS */
	.nav-open .global-nav {
	  top: 0;
	}
	.nav-open .black-bg {
	  opacity: .8;
	  visibility: visible;
	}
	.nav-open .hamburger__line--1 {
	  transform: rotate(45deg);
	  top: 20px;
	
	}
	.nav-open .hamburger__line--2 {
	  width: 0;
	  left: 50%;
	
	}
	.nav-open .hamburger__line--3 {
	  transform: rotate(-45deg);
	  top: 20px;
	
	}
  
  
  ul#nav-button {
	  display:none !important;
  }
  
}  


/* 以下タブレット・スマホ */
@media (max-width: 1024px) {
	header#pcheader {
		display: none;
	}

}


/* ========================================
トップメイン画像まわり
========================================== */

#topmain-sp { 
	display:none;
}
#topmain-pc {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	position:relative;
	overflow-x: hidden;
}
#topmain-pc #up1 {
	width:100%;
	height:auto;
	margin: 0;
	padding: 0;
}
#topmain-pc #up2 {
	width:100%;
	height:auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}
#topmain-pc #up3 {
	width:100%;
	height:auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}
#topmain-pc #up4 {
	width:100%;
	height:auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 200px;
	opacity: 0;
}
#topmain-pc #up5 {
	width:100%;
	height:auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}
#topmain-pc #up1 img ,
#topmain-pc #up2 img ,
#topmain-pc #up3 img ,
#topmain-pc #up4 img ,
#topmain-pc #up5 img {
	width:100%;
	height:auto;
	vertical-align:bottom;
}
#topmain-pc ul.sns-link-btn {
	display: block;
	width:20%;
	height:auto;
	list-style-type: none;
	padding:0;
	margin:0;
	display: flex;
	justify-content: center;
	position: absolute;
	top: 80%;
	left: 37%;
	opacity: 0;
}
#topmain-pc ul.sns-link-btn li {
	width: 20%;
	height: auto;
	padding: 0;
	margin: 0 5%;
}
#topmain-pc ul.sns-link-btn li img {
	width:100%;
	opacity: 1;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#topmain-pc ul.sns-link-btn li img:hover {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
  }

/* 以下タブレット・スマホ */
@media (max-width: 800px) {
#topmain-pc {
	display:none !important;
}
#topmain-sp {
	display:block;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	position:relative;
	overflow-x: hidden;
}
#topmain-sp #up1sp {
	width:100%;
	height:auto;
	margin: 0;
	padding: 0;
}
#topmain-sp #up2sp {
	width:100%;
	height:auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}
#topmain-sp #up3sp {
	width:100%;
	height:auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}
#topmain-sp #up4sp {
	width:100%;
	height:auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 200px;
	opacity: 0;
}
#topmain-sp #up5sp {
	width:100%;
	height:auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}
#topmain-sp #up1sp img ,
#topmain-sp #up2sp img ,
#topmain-sp #up3sp img ,
#topmain-sp #up4sp img ,
#topmain-sp #up5sp img {
	width:100%;
	height:auto;
	vertical-align:bottom;
}


}



/* ========================================
ブリッジ
========================================== */
#bridge {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 2vw 0 5vw;
	background-image: linear-gradient(
  0deg,
  hsl(0deg 0% 100%) 0%,
  hsl(71deg 58% 94%) 11%,
  hsl(72deg 58% 89%) 22%,
  hsl(72deg 58% 83%) 33%,
  hsl(73deg 58% 78%) 44%,
  hsl(74deg 58% 72%) 56%,
  hsl(75deg 58% 67%) 67%,
  hsl(75deg 59% 61%) 78%,
  hsl(76deg 59% 55%) 89%,
  hsl(76deg 66% 48%) 100%
);
}
#bridge #date-pc {
	width: 100%;
	height: auto;
	margin: 2vw 0 3vw;
	padding: 0;
	text-align: center;
}
#bridge #date-pc img {
	width: 60%;
	height: auto;
}
#bridge ul#theater-banners {
	width: 100%;
	height: auto;
	margin: 2vw 0 3vw;
	padding: 0;
	list-style-type: none;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
#bridge ul#theater-banners li {
	width: 14%;
	height: auto;
	margin: 1vw 1%;
}
#bridge ul#theater-banners li img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
#bridge ul#theater-banners li img:hover {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
}
#bridge #comment-banner {
	width: 100%;
	height: auto;
	margin: 1vw 0;
	padding: 0;
	text-align: center;
}
#bridge #comment-banner img {
	width: 13%;
}
#bridge #comment-banner img:hover {
	opacity: 1;
	transform:rotate(10deg);
	transition: 0.5s;
}

#bridge #sns-sp {display: none;}
#bridge #sns-window {
	width: 100%;
	height: auto;
	margin: 3vw 0;
	padding: 0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	position: relative;
}
#bridge #sns-window .twfb-wrap {
	width: 35%;
	height: auto;
	margin: 0 5%;
	padding: 0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: flex-start;
}
#bridge #sns-window .twfb-wrap h2 {
	width: 100%;
	height: auto;
	margin: 0.5vw 0;
	padding: 0;
	text-align: center;
}
#bridge #sns-window .twfb-wrap h2.fbh2 {
	width: 100%;
	height: auto;
	margin: 0.5vw 0 0;
	padding: 0;
	text-align: center;
}
#bridge #sns-window .twfb-wrap h2 img {
	width: 40%;
}
#bridge #sns-window .twfb-wrap .twitter-widget_pc {
	width: 400px;
}
#bridge #sns-window .twfb-wrap .fb-page {
	width: 400px;
	margin: 0;
	padding: 0;
	border: none !important;
	outline: none !important;
}
#bridge #sns-window #snscar {
	width: 20%;
	height: auto;
	position: absolute;
	top: 0;
	left: 40%;	
}
#bridge #sns-window #snscar img {
	width: 100%;
}
#bridge #sns-window #insta-banner {
	width: 100%;
	height: auto;
	margin: 4vw 0;
	padding: 0;
	text-align: center;
}
#bridge #sns-window #insta-banner img {
	width: 20%;
}
#bridge #sns-window #insta-banner img:hover {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
}
#bridge .slider-top {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
#bridge .slider-top .slide-img {
	width: 100%;
	height: auto;
}
#bridge .slider-top .slide-img img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}



/* 以下スマホ */
@media (max-width: 800px) {
	#bridge {
		display: block;
		width: 100%;
		height: auto;
		margin: 0;
		padding: 5vw 0;
	}
	#bridge #date-pc {
		width: 100%;
		height: auto;
		margin: 2vw 0 3vw;
		padding: 0;
		text-align: center;
	}
	#bridge #date-pc img {
		width: 90%;
		height: auto;
	}
	#bridge ul#theater-banners {
		width: 100%;
		height: auto;
		margin: 4vw 0;
		padding: 0;
	}
	#bridge ul#theater-banners li {
		width: 70%;
		height: auto;
		margin: 3vw 0;
	}
	#bridge ul#theater-banners li img {
		width: 100%;
		height: auto;
		vertical-align: bottom;
	}
	#bridge #comment-banner {
		width: 100%;
		height: auto;
		margin: 5vw 0;
		padding: 0;
		text-align: center;
	}
	#bridge #comment-banner img {
		width: 40%;
	}
	#bridge #sns-sp {display: flex;}
	#bridge ul.sns-link-btn {
		width:100%;
		height:auto;
		list-style-type: none;
		padding:0;
		margin:0;
		display: flex;
		justify-content: center;
		opacity: 1;
		position: static;
	}
	#bridge ul.sns-link-btn li {
		width: 15%;
		height: auto;
		padding: 0;
		margin: 0 3%;
	}
	#bridge ul.sns-link-btn li img {
		width:100%;
		opacity: 1;
		-webkit-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}
	#bridge #sns-window {
		width: 100%;
		height: auto;
		margin: 3vw 0;
		padding: 0;
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
		position: relative;
	}
	#bridge #sns-window .twfb-wrap {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
		align-items: flex-start;
	}
	#bridge #sns-window .twfb-wrap h2 {
		width: 100%;
		height: auto;
		margin: 8vw 0 1vw;
		padding: 0;
		text-align: center;
	}
	#bridge #sns-window .twfb-wrap h2 img {
		width: 40%;
	}
	#bridge #sns-window .twfb-wrap .twitter-widget_pc {
		width: 80%;
	}
	#bridge #sns-window .twfb-wrap .fb-page {
		width: 80%;
	}
	#bridge #sns-window #snscar {
		width: 100%;
		height: auto;
		margin: 8vw 0 1vw;
		padding: 0;
		text-align: center;
		position: static;
	}
	#bridge #sns-window #snscar img {
		width: 60%;
	}
	#bridge #sns-window #insta-banner {
		width: 100%;
		height: auto;
		margin: 14vw 0;
		padding: 0;
		text-align: center;
	}
	#bridge #sns-window #insta-banner img {
		width: 60%;
	}
	#bridge .slider-top {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
	}
	#bridge .slider-top .slide-img {
		width: 100%;
		height: auto;
	}
	#bridge .slider-top .slide-img img {
		width: 100%;
		height: auto;
		vertical-align: bottom;
	}

}


/* ========================================
トレーラー
========================================== */
.trailer {
	width:60%;
	height:auto;
	margin:0;
	padding:2vw 20% 3vw;
	overflow-x: hidden;
}
.trailer h2 {
	width:100%;
	height:auto;
	padding:20px 0;
	margin:0;
	text-align:center;
}
.trailer h2 img {
	width: 25%;
}
.video {
  width:100%;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  margin:0 0 10px;
  display:block;
}
 
.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.video-sp {
  display:none !important;
}

.h2sp {display:none;}


/* 以下スマホ */
@media (max-width: 1024px) {

.trailer {
	width:100%;
	padding:30px 0 30px;
	background:url(../img/trailer_bg_sp_rev.jpg) center no-repeat;
}

.trailer h2 img {
	width: 45%;
}
.video {
	width:90%;
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	margin:0 5% 10px;
	display:block;
  }

}

@media (max-width: 510px) {

.video {

}
.trailer {
	width:100%;
	height:auto;
	margin:0;
	padding:20px 0 70px;
}

h2 {
	width:100%;
	height:auto;
	text-align:center;
	padding:0;
	margin:0;
}
.video {
  width:90%;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  margin:0 5% 10px;
  display:block;
}


}

/* ========================================
作品について
========================================== */

#introduction {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	background-color: #fff;
}
#introduction .slider-intro-sp {
	display: none;
}
#introduction .slider-intro {
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
#introduction .slider-intro .slide-img {
	width: 100%;
	height: auto;
}
#introduction .slider-intro .slide-img img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
#introduction #intro-contents {
	width: 70%;
	height: auto;
	margin: 0;
	padding: 3vw 10% 2vw;
	background-color: rgba(255,255,255,0.5);
	position: absolute;
	top: 7%;
	left: 5%;
}
#introduction #intro-contents h2 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 1vw 0;
	text-align: center;
}
#introduction #intro-contents h2 img {
	width: 20%;
}
#introduction #intro-contents h3 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 1vw 0;
	text-align: center;
}
#introduction #intro-contents h3 img {
	width: 80%;
}
#introduction #intro-contents #intro-txt {
	width: 100%;
	height: auto;
}
#introduction #intro-contents #intro-txt p {
	width: 100%;
	height: auto;
	margin: 1.5vw 0;
	padding: 0;
	text-align: left;
	color: #000;
	font-size: 1.3vw;
}

@media (max-width: 800px) {
	#introduction .slider-intro {
		display: none;
	}
	#introduction .slider-intro-sp {
		display: block;
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
	}
	#introduction .slider-intro-sp .slide-img {
		width: 100%;
		height: auto;
	}
	#introduction .slider-intro-sp .slide-img img {
		width: 100%;
		height: auto;
		vertical-align: bottom;
	}
	#introduction #intro-contents {
		width: 88%;
		height: auto;
		margin: 0;
		padding: 2vw 4% 15vw;
		position: absolute;
		top: 12%;
		left: 2%;
	}
	#introduction #intro-contents h2 {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 4vw 0;
		text-align: center;
	}
	#introduction #intro-contents h2 img {
		width: 40%;
	}
	#introduction #intro-contents h3 {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 8vw 0;
		text-align: center;
	}
	#introduction #intro-contents h3 img {
		width: 100%;
	}
	#introduction #intro-contents #intro-txt {
		width: 100%;
		height: auto;
	}
	#introduction #intro-contents #intro-txt p {
		width: 100%;
		height: auto;
		margin: 1vw 0;
		padding: 0;
		text-align: left;
		color: #000;
		font-size: 4vw;
	}
	
}

/* ========================================
グラデ
========================================== */

#grad-bg {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	background-image: linear-gradient(
	0deg,
	hsl(0deg 0% 100%) 0%,
	hsl(55deg 100% 96%) 11%,
	hsl(55deg 100% 91%) 22%,
	hsl(55deg 100% 87%) 33%,
	hsl(55deg 100% 83%) 44%,
	hsl(55deg 100% 78%) 56%,
	hsl(56deg 100% 74%) 67%,
	hsl(56deg 100% 68%) 78%,
	hsl(56deg 100% 62%) 89%,
	hsl(57deg 100% 50%) 100%
	);
}

/* ========================================
番組について
========================================== */
#about {
	width: 70%;
	height: auto;
	margin: 0;
	padding: 3vw 15%;
}
#about h2 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 2vw 0 1vw;
	text-align: left;
}
#about h2 img {
	width: 30%;
}
#about p {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0 0 3vw;
	text-align: left;
	color: #000;
	font-size: 1.3vw;
}

@media (max-width: 800px) {
	#about {
		width: 90%;
		height: auto;
		margin: 0;
		padding: 10vw 5% 3vw;
	}
	#about h2 {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 2vw 0 1vw;
		text-align: left;
	}
	#about h2 img {
		width: 70%;
	}
	#about p {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0 0 3vw;
		text-align: left;
		color: #000;
		font-size: 4vw;
	}

}

/* ========================================
岸さん家族紹介
========================================== */
#family {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
#family h2 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 3vw 0 9vw;
	text-align: center;
}
#family h2 img {
	width: 30%;
}
#family #tree {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	text-align: center;
}
#family #tree img {
	width: 80%;
	height: auto;
	vertical-align: bottom;
}
#family .apple {
	width: 15%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
}
#family .apple img {
	width: 100%;
}
#family #fam1 {
	top: 16%;
	left: 33%;
}
#family #fam2 {
	top: 15%;
	left: 52%;
}
#family #fam13 {
	top: 14%;
	left: 74%;
}
#family #fam3 {
	top: 32%;
	left: 13%;
}
#family #fam4 {
	top: 39%;
	left: 28%;
}
#family #fam5 {
	top: 37%;
	left: 43%;
}
#family #fam6 {
	top: 39%;
	left: 57%;
}
#family #fam7 {
	top: 38%;
	left: 72%;
}
#family #fam8 {
	top: 57%;
	left: 12%;
}
#family #fam9 {
	top: 60%;
	left: 28%;
}
#family #fam10 {
	top: 59%;
	left: 43%;
}
#family #fam11 {
	top: 61%;
	left: 59%;
}
#family #fam12 {
	top: 59%;
	left: 75%;
}


@media (max-width: 800px) {
	#family h2 {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 10vw 0 9vw;
		text-align: center;
	}
	#family h2 img {
		width: 70%;
	}
	#family #tree {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		text-align: center;
	}
	#family #tree img {
		width: 100%;
		height: auto;
		vertical-align: bottom;
	}
	#family .apple-wrap {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
		position: absolute;
		top: 8%;
		left: 0;
	}
	#family .apple {
		width: 42%;
		height: auto;
		margin: 3vw 2%;
		padding: 0;
		position: static;
	}
	#family .apple img {
		width: 100%;
	}
	#family #fam13 {
		order: 1;
	}

}



/* ========================================
スライダー
========================================== */

#sliders-area {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	overflow-x: hidden;
}
#sliders-area .slider-up ,
#sliders-area .slider-down {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
#sliders-area .slider-up .slide-img ,
#sliders-area .slider-down .slide-img {
	width: 100%;
	height: auto;
}
#sliders-area .slider-up .slide-img img ,
#sliders-area .slider-down .slide-img img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
#sliders-area #car-green {
	width: 15%;
	height: auto;
	position: absolute;
	top: 36%;
	left: 10%;
}
#sliders-area #car-yellow {
	width: 15%;
	height: auto;
	position: absolute;
	top: 36%;
	left: 80%;
}
#sliders-area #car-green img ,
#sliders-area #car-yellow img {
	width: 100%;
}

@media (max-width: 800px) {
	#sliders-area #car-green {
		width: 35%;
		height: auto;
		position: absolute;
		top: 40%;
		left: 5%;
	}
	#sliders-area #car-yellow {
		width: 35%;
		height: auto;
		position: absolute;
		top: 40%;
		left: 65%;
	}
}


/* ========================================
スタッフ
========================================== */
#staff {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
#staff #staff-contents {
	width: 70%;
	height: auto;
	margin: 0;
	padding: 10vw 15% 20vw;
	background-color: rgba(255,255,255,0.0);
}
#staff #staff-contents h2 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 2vw 0;
	text-align: center;
}
#staff #staff-contents h2 img {
	width: 25%;
}
#staff #staff-contents h3 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 6vw 0 1vw;
	text-align: center;
}
#staff #staff-contents h3 img {
	width: 40%;
}
#staff #staff-contents h4 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 4vw 0 1vw;
	text-align: center;
}
#staff #staff-contents h4 img {
	width: 30%;
}
#staff #staff-contents p {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 1vw 0;
	color: #fff;
	font-size: 1.1vw;
}
#staff .itaya-pic {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 1vw 0;
	text-align: center;
}
#staff .itaya-pic img {
	width: 20%;
}

@media (max-width: 800px) {

	#staff #staff-contents {
		width: 90%;
		height: auto;
		margin: 0;
		padding: 30vw 5% 150vw;
		background-color: rgba(255,255,255,0.0);
	}
	#staff #staff-contents h2 {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 2vw 0;
		text-align: center;
	}
	#staff #staff-contents h2 img {
		width: 60%;
	}
	#staff #staff-contents h3 {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 15vw 0 1vw;
		text-align: center;
	}
	#staff #staff-contents h3 img {
		width: 80%;
	}
	#staff #staff-contents h4 {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 4vw 0 1vw;
		text-align: center;
	}
	#staff #staff-contents h4 img {
		width: 70%;
	}
	#staff #staff-contents p {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 1vw 0;
		color: #fff;
		font-size: 4vw;
	}
	#staff .itaya-pic {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 1vw 0;
		text-align: center;
	}
	#staff .itaya-pic img {
		width: 60%;
	}
	


}


/* ========================================
SNSボタンアリア
========================================== */

#button-area {
	width:100%;
	height:auto;
	margin:0;
	padding:30px 0;
}

#button-area ul.social_sq_buttons {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	list-style-type: none;
	display:flex;
	justify-content: center;
	flex-wrap:wrap;
}
#button-area ul.social_sq_buttons li {
	width:140px;
	height: 20px;
	margin:0 3px;
	padding:0;
	display: flex;
	justify-content: center;
}

#button-area ul.social_sq_buttons li.fb {
	background:#1877F2;
}
#button-area ul.social_sq_buttons li.tw {
	background:#1B95E0;
}
#button-area ul.social_sq_buttons li.line {
	background:#06C755;
}
#button-area ul.social_sq_buttons li.checkin {
	background:#10519D;
}
#button-area ul.social_sq_buttons li.filmarks {
	background:#FFE100;
	text-align: center;
}
#button-area ul.social_sq_buttons li.filmarks img {
	width: 60%;
}

#button-area ul.social_sq_buttons li.fb .fb_iframe_widget > span {
  vertical-align: baseline !important;
}




/* 以下タブレット・スマホ */
@media (max-width: 800px) {

#button-area {
	width:100%;
	height:auto;
	margin:0;
	padding:10px 0 30px;
}

#button-area ul.social_sq_buttons {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	list-style-type: none;
	display:flex;
	justify-content: center;
	flex-wrap:wrap;
}

#button-area ul.social_sq_buttons li {
	width:140px;
	height: 20px;
	margin:5px;
	padding:3px 0;
	display: flex;
	justify-content: center;
}


}


/* ========================================
フッター
========================================== */

footer {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	position: relative;
	overflow-x: hidden;
}
footer #foot-img1 {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
}
footer #foot-img2 ,
footer #foot-img4 {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	position: absolute;
	top: 0;
	left: 1000px;
	opacity: 0;
}
footer #foot-img3 {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	position: absolute;
	top: 0;
	left: -1000px;
	opacity: 0;
}
footer #foot-img5 {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}
footer #foot-img1 img ,
footer #foot-img2 img ,
footer #foot-img3 img ,
footer #foot-img4 img ,
footer #foot-img5 img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
footer #button-area {
	position: absolute;
	bottom: 5%;
	left: 0;
}
footer ul.sns-link-btn {
	display: block;
	width:20%;
	height:auto;
	list-style-type: none;
	padding:0;
	margin:0;
	display: flex;
	justify-content: center;
	position: absolute;
	top: 53%;
	left: 55%;
	opacity: 0;
}
footer ul.sns-link-btn li {
	width: 20%;
	height: auto;
	padding: 0;
	margin: 0 5%;
}
footer ul.sns-link-btn li img {
	width:100%;
	opacity: 1;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
footer ul.sns-link-btn li img:hover {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
}
footer ul.sns-link-btn li#foot-tw {
	margin-top: 2vw;
}
footer ul.sns-link-btn li#foot-fb {
	margin-top: 1vw;
}

footer .copyright {
	width:100%;
	height:auto;
	padding:10px 0;
	color:#fff;
	text-align:center;
	background:#051D13;
	font-size:0.9vw;
}

footer .copyright img {
	width:30%;
}



@media (max-width: 800px) {

footer {
	width:100%;
	height:auto;
	padding:0;
	text-align:center;
	margin:0;
	vertical-align:bottom;
}
footer ul.sns-link-btn {
	display: block;
	width:100%;
	height:auto;
	list-style-type: none;
	padding:0;
	margin:0;
	display: flex;
	justify-content: center;
	position: absolute;
	top: 73%;
	left: 0;
	opacity: 0;
}
footer ul.sns-link-btn li {
	width: 9%;
	height: auto;
	padding: 0;
	margin: 0 2%;
}
footer ul.sns-link-btn li#foot-tw {
	margin-top: 0;
}
footer ul.sns-link-btn li#foot-fb {
	margin-top: 0;
}




footer .copyright {
	width:100%;
	height:auto;
	padding:10px 0;
	color:#fff;
	text-align:center;
	background:#051D13;
	font-size:0.7em;
}



}




